新しいバージョンfirefoxを新しくインストールしたら、拡張機能が全て消えてしまいました。hatenabarを新しくインストールしようとしたら、

「”install-d4s..rdf”が正しくないまたは存在しないため、インストールできませんでした。」というメッセージボックスが出て止まってしまいます。どうすればよいでしょうか。
環境は以下のとおりです。
Mozilla/5.0 (Windows; U; Windows NT 5.1; ja; rv:1.8) Gecko/20051111 Firefox/1.5

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/12/01 13:10:13
  • 終了:--

回答(1件)

id:thecoolmuseum No.1

thecoolmuseum回答回数8ベストアンサー獲得回数02005/12/01 13:21:30

ポイント50pt

http://internet.watch.impress.co.jp/cda/news/2005/11/30/10029.ht...

「Firefox 1.5」日本語版を含む各国語版が正式公開

「Firefox 1.0とFirefox 1.5の拡張機能に互換性がないため、旧バージョン用の拡張機能はFirefox 1.5では利用できない」とのことですので、新バージョン向けのhatenabarリリース待ちになるかと思います。

id:spidermite

なるほど。わかりました。ありがとうございます。

2005/12/01 13:23:25

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません